Subject: RE: [Asrg] Other Groups Efforts

From: "Hallam-Baker, Phillip" <[email-masked]>
Date: Mon, 21 Apr 2003 10:09:08 -0700

There are a number of groups out there. The reason that I do not
dismiss the possibility of deploying a double ended solution out 
of hand is because there is a reasonable probability that the 
four largest ISPs can be persuaded to participate in a joint
solution if the right argument can be made.

So don't assume that the normal IETF rules apply here. This is not
a normal deployment. We have unique access to resources if we choose
to make the right statement.

		Phill

> -----Original Message-----
> From: Tom Bartel [mailto:[email-masked]]
> Sent: Monday, April 21, 2003 12:38 PM
> To: [email-masked]
> Subject: [Asrg] Other Groups Efforts
> 
> 
> The recent discussions here have been interesting, to say the 
> least... I
> wonder, given the efforts here, what is thought about other groups
> efforts.  From todays SpamNews: 
> 
> http://directmag.com/ar/marketing_email_coalition_floats/index.htm
> 
> How does the idea of "legitimate" bulk senders, being 
> "certified", scrub
> against any of the technical backend architecture changes being
> discussed here.  It seems to me that most any idea holds 
> little promise
> with out the cooperation of Top ISP's.  I'm not sure the NAI group has
> that.
> 
> Tom
> 
> 
> 
> 
>  
> 
> ---
> Outgoing mail is certified Virus Free.
> Checked by AVG anti-virus system (http://www.grisoft.com).
> Version: 6.0.474 / Virus Database: 272 - Release Date: 4/18/2003
>  
> 
> _______________________________________________
> Asrg mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/asrg
> 
_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg